PiAnoS Administrator's Manual
==================================

The Administrator's Manual target two main audiences:
	- `administrators`: persons who install, update and maintain the software
	- `tutors`: persons who use PiAnoS as a teaching tool

Since the responsibilities are not clearly separated (administrators will need to know the interface, tutors will often perform administrative tasks) both perspectives are described together in this manual.
	
.. toctree::
	:maxdepth: 3
	
	install/index
	options
	getting_started
	configuration
	maintenance
	upgrading
	extras/index
